"""new fields in user model

Revision ID: 833b1c49e38f
Revises: 2894046c6d27
Create Date: 2019-09-27 10:36:05.728192

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '833b1c49e38f'
down_revision = '2894046c6d27'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('about_me', sa.String(length=140), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'about_me')
    # ### end Alembic commands ###
